Can't install any applications via Installer.app!

Discussion in 'Mac Apps and Mac App Store' started by ghostlines, Jun 8, 2010.

  1. ghostlines macrumors regular

    ghostlines

    Joined:
    Feb 3, 2010
    Location:
    Amsterdam
    #1
    I've noticed that I can't install any apps that are installed via the installer app.
    I can drag and drop apps fine. But apps required to be installed via the installer app, give me the following error:
    "an error occurred while evaluating javascript for this package"

    This blocks me from being able to select any volumes at all to install my application to. I googled around and heard that it's a volume check error.
    And that i should remove the volume check code lines in the packages. I did this and successfully installed 2 apps, the Iphone SDK, and the Iphone configuration utility.

    Now I'm trying it to install Safari 5 and this method isn't working with it at the end of the install i get a script error.

    Any Idea's why I'm not able to install packages anymore via installer.app?http://g.media.macrumorslive.com/f/smilies/confused.gif
    Any help at all is appreciated.

    I'm running OS X 10.6 on a unibody macbook
     
  2. ghostlines thread starter macrumors regular

    ghostlines

    Joined:
    Feb 3, 2010
    Location:
    Amsterdam
    #2
    Got through to install safari 5 it seems. Even though i got a script error at the end. Though I still didn't install it the normal way, i had to open the package with packagemaker.app and remove the installation requirements. Then build and install it.
     

Share This Page